import { useMainStore } from '@/store';

export default async function getAlertReasons(ctu) {
    const store = useMainStore();
    const alertReasons = await store.getAlertReasonsByCtu(ctu);

    return Promise.resolve(alertReasons);
}
